/* Divs */
div#race{
    width:800px;
    margin:20px auto;
}

div#racenumber{
    float:left;
    width:80px;
    text-align:left;
    font-size:1.2em;
    font-weight:bold;
}

div#racedetails{
    float:left;
    width:640px;
}

div#racename{
    text-align:center;
    font-size:1.2em;
    font-weight:bold;
    width:640px;
}

div#racedistance{
    float:right;
    width:80px;
    text-align:right;
    font-size:1.2em;
    font-weight:bold;
}

div#prizemoney{
    text-align:center;
}

div#conditions{
    text-align:center;
}

div#racerecord{
    text-align:center;
}

div.bonus{
    text-align:center;
}

div.raceentry{
    width:800px;
    margin:20px auto;
    border-top: 2px solid #000000;
}

div.tabnumber{
    width:80px;
    float:left;
    font-size:3em;
    font-weight:bold;
}

div.horsedetails{
    width:720px;
    float:right;
}

div.horsename{
    float:left;
    font-size:1.2em;
    font-weight:bold;
    text-transform:uppercase;
}

div.jockey{
    float:right;
    font-size:1.1em;
    font-weight:bold;
}

span.weight{
    font-size:1.2em;
    font-weight:bold;
    margin-left:1em;
}

div.breeding{
    width:720px;
    float:right;
}

div.owners{
    width:720px;
    float:right;
}

div.trainer{
    width:350px;
    float:right;
    text-align:right;
    font-weight:bold;
}

div.colours{
    width:370px;
    float:right;
    font-weight:bold;
    text-transform:uppercase;
}

div.firststart{
    width:720px;
    float:right;
    font-weight:bold;
}

div.career{
    width:720px;
    float:right;
}

div.resultsummaries{
    width:720px;
    float:right;
}

div.resultsummary{
    float:left;
    margin-right:0.5em;
}

span.resultsummarylabel{
    font-weight:bold;
}

div.laststart{
    width:800px;
    margin-top:10px;
    overflow:auto;
}

div.laststartwhen{
    width:80px;
    float:left;
    font-size:0.9em;
}

div.laststartdetail{
    width:720px;
    float:right;
    font-size:0.9em;
}

span.horsename{
    font-weight:bold;
    text-transform:uppercase;
}

span.emergency{
    font-size:0.6em;
}

span.blinkers{
    font-size:0.6em;
}
table.racingtable tbody tr:nth-child(odd)
{
    background-color: #d8d8d8;
}
table.racingresultstable th
{
    background-color: #254f89;
    color: #FFF;
    padding: 10px 0;
}
table.racingresultstable th:nth-of-type(1)
{
 padding-left: 10px;   
}
table.racingresultstable td
{
    padding: 10px 0;
}
table.racingresultstable td:nth-of-type(1)
{
 padding-left: 10px;   
}
table.racingresultstable tbody tr:nth-child(odd)
{
    background-color: #d8d8d8;
}
table.racingresultstable
{
    margin-bottom: 10px;
}
table.horsetable tbody tr:nth-child(odd)
{
    background-color: #d8d8d8;
}
			
@media only screen and (max-width: 650px) 
{
    
    table#statssummarytable td:nth-of-type(1):before {
        content: "Season";
    }

    table#statssummarytable td:nth-of-type(2):before {
        content: "Runners";
    }

    table#statssummarytable td:nth-of-type(3):before {
        content: "1st";
    }

    table#statssummarytable td:nth-of-type(4):before {
        content: "2nd";
    }

    table#statssummarytable td:nth-of-type(5):before {
        content: "3rd";
    }

    table#statssummarytable td:nth-of-type(6):before {
        content: "Prizemoney";
    }

    table#statssummarytable td:nth-of-type(7):before {
        content: "Win strike rate";
    }

    table#statssummarytable td:nth-of-type(8):before {
        content: "Place strike rate";
    }

    table#statssummarytable td:nth-of-type(9):before {
        content: "Metro Wins";
    }

    table#statssummarytable td:nth-of-type(10):before {
        content: "Gr 1";
    }

    table#statssummarytable td:nth-of-type(11):before {
        content: "Gr 2";
    }

    table#statssummarytable td:nth-of-type(12):before {
        content: "Gr 3";
    }

    table#statssummarytable td:nth-of-type(13):before {
        content: "Listed";
    }
    
    table#distancetable td:nth-of-type(1):before {
        content: "Distance";
    }

    table#distancetable td:nth-of-type(2):before {
        content: "Starts";
    }
  
    table#distancetable td:nth-of-type(3):before {
        content: "1st";
    }
  
    table#distancetable td:nth-of-type(4):before {
        content: "2nd";
    }

    table#distancetable td:nth-of-type(5):before {
        content: "3rd";
    }
  
    table#distancetable td:nth-of-type(6):before {
        content: "Prizemoney";
    }
  
    table#distancetable td:nth-of-type(7):before {
        content: "Win strike rate";
    }
  
    table#distancetable td:nth-of-type(8):before {
        content: "Place strike rate";
    }
    
    table#jockeytable td:nth-of-type(1):before {
        content: "Jockey";
    }

    table#jockeytable td:nth-of-type(2):before {
        content: "Starts";
    }
  
    table#jockeytable td:nth-of-type(3):before {
        content: "1st";
    }
  
    table#jockeytable td:nth-of-type(4):before {
        content: "2nd";
    }

    table#jockeytable td:nth-of-type(5):before {
        content: "3rd";
    }
  
    table#jockeytable td:nth-of-type(6):before {
        content: "Prizemoney";
    }
  
    table#jockeytable td:nth-of-type(7):before {
        content: "Win strike rate";
    }
  
    table#jockeytable td:nth-of-type(8):before {
        content: "Place strike rate";
    }
    
    table#horsetable td:nth-of-type(1):before {
        content: "Horse";
    }
    
    table#horsetable td:nth-of-type(2):before {
        content: "Starts";
    }
    
    table#horsetable td:nth-of-type(3):before {
        content: "1st";
    }
    
    table#horsetable td:nth-of-type(4):before {
        content: "2nd";
    }
    
    table#horsetable td:nth-of-type(5):before {
        content: "3rd";
    }
    
    table#horsetable td:nth-of-type(6):before {
        content: "Prizemoney";
    }
    
     table#horsetable td:nth-of-type(7):before {
        content: "Win Strike Rate";
    }
    
    table#metrotable td:nth-of-type(1):before {
        content: "Horse";
    }
    
    table#metrotable td:nth-of-type(2):before {
        content: "Date";
    }
    
    table#metrotable td:nth-of-type(3):before {
        content: "Race";
    }
    
    table#metrotable td:nth-of-type(4):before {
        content: "Dist";
    }
    
    table#metrotable td:nth-of-type(5):before {
        content: "Track";
    }
    
    table#metrotable td:nth-of-type(6):before {
        content: "Jockey";
    }
    
    table#metrotable td:nth-of-type(7):before {
        content: "Weight";
    }
    
    table#metrotable td:nth-of-type(8):before {
        content: "Barrier";
    }
    
    table#winnerstable td:nth-of-type(1):before {
        content: "Horse";
    }
    
    table#winnerstable td:nth-of-type(2):before {
        content: "Date";
    }
    
    table#winnerstable td:nth-of-type(3):before {
        content: "Race";
    }
    
    table#winnerstable td:nth-of-type(4):before {
        content: "Dist";
    }
    
    table#winnerstable td:nth-of-type(5):before {
        content: "Track";
    }
    
    table#winnerstable td:nth-of-type(6):before {
        content: "Jockey";
    }
    
    table#winnerstable td:nth-of-type(7):before {
        content: "Weight";
    }
    
    table#winnerstable td:nth-of-type(8):before {
        content: "Barrier";
    }
    
    table.racingresultstable td:nth-of-type(1):before {
        content: "Horse";
    }
    
    table.racingresultstable td:nth-of-type(2):before {
        content: "Date";
    }
    
    table.racingresultstable td:nth-of-type(3):before {
        content: "Result";
    }
    
    table.racingresultstable td:nth-of-type(4):before {
        content: "Race";
    }
    
    table.racingresultstable td:nth-of-type(5):before {
        content: "Weight";
    }
    
    table.racingresultstable td:nth-of-type(6):before {
        content: "Jockey";
    }
    
    table.racingresultstable td:nth-of-type(7):before {
        content: "Distance";
    }
    .horseNameHome
    {
        width: auto;
    }
  .racetimeHome
    {
        width: auto;
    }
    .resultHome
    {
        width: auto;
    }
  .weightHome
    {
        width: auto;
    }
  .jockeyHome
    {
        width: auto;
    }
  .distanceHome
    {
        width: auto;
    }
    div#content td 
    {
        padding-left: 70px;
    }
    div#content td:nth-of-type(1)
    {
        padding-left: 70px;
    }
    table.racingresultstable tbody tr:nth-child(odd)
    {
        background-color: #FFF;
    }
    table.horsetable tbody tr:nth-child(odd)
    {
        background-color: #FFF;
    }
}